Bug 139320 - update port textproc/dikt to version 1j
Summary: update port textproc/dikt to version 1j
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yi-Jheng Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-02 23:10 UTC by info
Modified: 2009-10-15 11:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.02 KB, patch)
2009-10-02 23:10 UTC, info
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description info 2009-10-02 23:10:00 UTC
update to version 1j

Fix: Patch attached with submission follows:
Comment 1 Yi-Jheng Lin freebsd_committer 2009-10-03 04:36:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-10-15 10:55:33 UTC
yzlin       2009-10-15 09:55:18 UTC

  FreeBSD ports repository

  Modified files:
    textproc/dikt        Makefile distinfo 
  Log:
  - Update to 1j
  
  PR:             ports/139320
  Submitted by:   Goran Tal <goran.tal AT gmail.com> (maintainer)
  Approved by:    rafan (co-mentor)
  
  Revision  Changes    Path
  1.10      +1 -2      ports/textproc/dikt/Makefile
  1.5       +3 -3      ports/textproc/dikt/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Yi-Jheng Lin freebsd_committer 2009-10-15 10:55:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!